import editor from './index.vue'

/* istanbul ignore next */
editor.install = function (Vue) {
  Vue.component(editor.name, editor)
  console.log(`editor.name:${editor.name}`)
}
export default editor
